*{ margin:0; padding:0; }
body
{
	font-family: 'Nunito', sans-serif;
	text-align:center;
	background-color:#999999;
	color:#1F2232;
	font-weight:bold;
	padding:1.5em;
}
#title
{
    font-size:10em;
}

p{ margin:1em; }

a 
{
    color:#48ACF0;
}

div#main
{
    max-width:50em;
    margin:0em auto;
    padding:1em;
    background-color:#CCDDE2;
    background:linear-gradient(#EEEEEE,#CCDDE2);
    border-top:1em solid #1F2232;
    border-bottom:1em solid #1F2232;
    border-radius:1em;
}

#continue
{
	font-size:1.3em;
}

div#return
{
    font-family: 'Ultra', serif;
    font-weight:normal;
    color:#777777;
    font-size:xx-large;
    letter-spacing:0.3em;
}

ul
{
    margin:1em auto;
    list-style:none;
    text-align:center;
    max-width:30em;
}

li
{
    margin:5px;
    background-color:#EEEEEE;
    border-left:0.3em solid #48acf0;
    border-right:0.3em solid #48acf0;
}

.linknote
{
    font-size:0.8em;
}

li a
{
    display:block;
}